getModelNames {iSPlot} | R Documentation

## Get data sets stored in environment, mvcEnv

### Description

getModelNames returns the names of the models (data sets) stored in the mvcEnv variable, MVCList.

### Usage

    getModelNames(sort = TRUE)

### Arguments

`sort` | a boolean telling whether the model names should be sorted

### Value

Returns a vector of model names.

### Author(s)

Elizabeth Whalen

### Examples

      if (interactive())
      {
        loadData("USArrests")
        loadData("USJudgeRatings")
        getModelNames()
      }

[Package iSPlot version 1.12.0 Index]